Subject: Re: The Plan

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 07 Nov 2001 17:24:41 -0700

Val Henson wrote:

> I agree with Geert.  I don't think that dividing the clutter into two
> directories instead of one really improves matters.  Each directory is
> still monstrously huge and the division is non-obvious.
> arch/ppc/masochist would be easier to understand. :)

Yeah but if you do it the other way, you end up with a directory with a
clutter of subdirs--exchanged one clutter for another.

> What is the problem we're trying to solve here?

Hmmm, clutter I suppose but to be honest I don't have a problem with the way
it is now...

Mark

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/